/* Custom properties/variables  */
:root {
    --main-white: #f0f0f0;
    --main-gray: #303841;
    --primary: #0d6efd;
    --dark: #21252f;
    --body: #888;
    --box-shadow: 0 8px 22px rgba(0,0,0,0.08);
  }

  
  /* Base reset */
  * {
    margin: 0;
    padding: 0;
    max-width:100%;
  }
  
  /* box-sizing and font sizing */
  *,
  *::before,
  *::after {
    box-sizing: inherit;
  }
  
  html {
    box-sizing: border-box;
    margin:0;
  }
  
  body {
    font-size: 1.8rem; /* 18px */
    font-weight: 400;
    line-height: 1.4;
    color: var(--main-white);
  }
  
  h1,h2 {
      /* font-family: 'Raleway', sans-serif; */
    font-weight:700;
    text-align:center;
  }
  
  h1 {
    font-size:3rem;
    text-align:center;
    justify-content:left;
    margin-bottom:40px;
    top:0;
    margin-right:100px
  }
  
  h2 {
    font-size:2.8rem;
    text-align:center;
    font-family: 'BioRhyme', serif;

  }
  
  h3 {
    font-size: 1.9rem;
    font-weight: 200;
    font-style:italic;
    color: var(--main-red);
    text-align:center;
    margin-left:300px;
        font-family: 'BioRhyme', serif;
  }
  
  ul  {
    list-style:none;
  }
  
  a {
    text-decoration:none;
    color: var(--main-white);
  }
  
  img {
    display:block;
    width:100%;
  }


/* ------------------------------------------------------------------------------------------------------------- */

/* WELCOME SEC + LOGO */

  /* .logo-image {
    width: 500px;
    margin-left:50px;
    position: absolute;
  } */


  .card-effect {
    box-shadow: var(--box-shadow);
    background-color: white;
    padding: 25px;
    transition: all 0.35s ease;
    
}

.card-effect:hover {
    box-shadow: none;
    transform: translateY(5px);
}





/* ------------------------------------------------------------------------------------------------------------- */

/* NAVBAR */

.navbar {
  box-shadow: 0 8px 22px rgba(0, 0, 0, 0.205);
}

.nav-link {
  cursor: pointer;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 700;
  text-shadow: 0 8px 22px rgba(0, 0, 0, 0.132);
}
.nav-link:hover {
  transform: translateY(3px);
  transition: all 0.55s ease;
}

#navMenu {
  margin-left:650px;
}
@media (max-width:768px) {
#navMenu {
  margin-left:20px;
}
}

.navbar-toggler-icon .bi {
  background-color: white;
  color: black;
  display: flex;
}
  

/* ------------------------------------------------------------------------------------------------------------- */

/* MAIN */



  
/* ------------------------------------------------------------------------------------------------------------- */

/* US */



.us-text {
  font-size:50px;
}

.card {
  box-shadow: 0 0px 22px rgba(0, 0, 0, 0.355)
}

@media (max-width:768px) {
  .cards-container {
    padding-left: 100px;
  }
}
@media (max-width:412px) {
  .cards-container {
    padding-left: 50px;
  }
}


.col-img {
  background-image: url(./images/buenosairesfinal/5.jpeg);
  background-position: center;
  background-size: cover;
  min-height: 550px;
}
/* 
.col-img2 {
  background-position: center;
  background-size: cover;
}

.col-img3 {
  background-position: center;
  background-size: cover;
  margin-left:720px;
} */



.iconbox {
  width: 70px;
  height: 70px;
  margin-bottom: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--primary);
  color: white;
  font-size: 32px;
  border-radius: 100px;
  flex: none;
}


/* ------------------------------------------------------------------------------------------------------------- */

/* FOOTER */



footer {
  background: #012a4a;
  border-top: 2px solid white;
  font-weight:300;
  justify-content:space-between;
  display:flex;
  padding-right: 50px;
}


@media (max-width: 500px) {
  footer {
    flex-direction: column;
    text-align: center;
  }
}